From: Galadrial60<BR>
Date: 21 September 2000<P>

<BR>
<BR>
Good Morning Blender!<BR>
<BR>
             And HAPPY BIRTHDAY KEV!  This is a wild week for birthdays------TK and Kev, Nikki......and pppsssssttttttt......for anyone who's interested, Dee has a birthday coming up.......Chris Lake---and Paul too, if I'm not mistaken.<BR>
<BR>
             Librans rule!<BR>
<BR>
             And Kirk, where the heck are the t-shirts?<BR>
Now they can read, "OVER ONE MILLION SERVED!"<BR>
<BR>
             Have a great day Kev........<BR>
<BR>
                                                  Gala
<HR>
From: B.K.<BR>
Date: 21 September 2000<P>

Gup: POW, right in the kisser! (lol) Give us another round champ. What a way to wake the day! <BR>
<BR>
Terry: You smooth tongued Poet you!<BR>
<BR>
Gala: Beautiful! You are right, it's very addictive!<BR>
<BR>
<BR>
 
<HR>
From: Galadrial<BR>
Date: 21 September 2000<P>

<BR>
<BR>
Yeah, me again......I am primed this morning.....and it feels fantastic. I was musing on the creative process, and how it feels when you've got the words down, read it over---and wham! You know you nailed it...and no, it doesn't always happen. But speaking as a woman, there are times you just know you are it---and asking "how do i look?" Is a vanity. And you don't want to hear  "very nice dear"----or even  "You look lovely.". You want that moment of shock---<BR>
completed connection. Yes---you look good-------but man, what you give off is a form of benign radiation. It has nothing in the world to do with looks---and everything to do with raw feel.<BR>
<BR>
The poetry thing is so much like that-----when the words match what is happening in heart, or spirit, and you feel a hop, a wiggle, or a leap inside that nothing else can touch.<BR>
But the really tasty part is when you can make your words speak the same way to someone else. When they "get it" because you showed them what you were feeling.<BR>
<BR>
Oh guys........Life is grand. Love is another form of oxygen, and poetry isn't a condiment-------it's a fundament.<BR>
<BR>
<BR>
                                         So Says Gala
<HR>
From: terry<BR>
Date: 21 September 2000<P>

WOW what a way to wake up...a new bunch from guppy and not just one bump but two!<BR>
<BR>
Gala~ 'Think Hard' was an exqusite answer to don't think. And 'Silvering'...wow,wow,wow<BR>
<BR>
BK~ 'Taste' made me do just that...a great bump, and the ending:<BR>
"But your lips and thoughts will<BR>
Always go to that one so special place<BR>
Which your soul will never let go of<BR>
And you will never forget the taste."<BR>
Positvely wonderful!<BR>
<BR>
terry
<HR>
From: B.K<BR>
Date: 21 September 2000<P>

Deevaa and Terry: This one, I could live with and love forever. Words and painting flow so well together. I am in awe.
<HR>
From: LEO TAPIA<BR>
Date: 21 September 2000<P>

I would like to see a picture of athena goldthwait, I loved her poems. I'm 17 and I'm wondering if there was a chance to talke to her.  (: 
<HR>
From: B.K.<BR>
Date: 21 September 2000<P>

It doesn't matter: 'the dance' is powerful but then so was 'leaving'. You paint amazing pictures with words.
<HR>
From: Ashley Skye<BR>
Date: 21 September 2000<P>

hey everyone, I'm a Libra too.  I think there are soo many libras on this site because we are such "romantics".  Im excited, we are entering the birth sign and 18 is coming around soo quickly!!! Yay!!! By the way, when is everyone's libra B-days???
<HR>
From: lydia wilson<BR>
Date: 21 September 2000<P>

hey there, i was just taking a peek, still swamped with school, but wow, guppy! youre style has grown so much, you so very enjoyable... and madison, you only had a couple of pieces but i really liked them! keep up the good work!<BR>
lydia
<HR>
From: ahmad<BR>
Date: 21 September 2000<P>

terry: thank you! i hope my thoughts were understood.
<HR>